<meta charset="UTF-8">

<script>

    function pulaLinha() {
        document.write("<br><br>");
    }

    function mostra(frase) {

        document.write(frase);
        pulaLinha();
    }

    var letras = ['A', 'B', 'C', 'D'];

    for (var i = 0; i < letras.length; i++) {

        mostra(letras[i]);
    }

</script>